#rr_catalog_products .ui fieldset p {
	line-height: 28px;
}

.grids > li {
    min-height: 289px;
}
.grids > li > .item_cell {
	padding: 16px 16px 0 16px;
    min-height: 289px;
}
	.grids > li > .item_cell > .item_img {
		height: 166px;
	}
	.grids > li > .item_cell > .item_desc {
		margin-bottom: 9px;
		height: 67px;
		overflow: hidden;
	}
		.grids > li > .item_cell > .item_desc.shorter {
			margin-bottom: 10px;
			height: 35px;
			overflow: hidden;
		}

	.grids > li > .item_cell p em {
		padding-right: 20px;
	}

	.offer_buying_block {
		text-align: left;
	}
		.grids > li > .item_cell .offer_quantity {
			border: none;
			display: inline-block;
			background: none;
			-webkit-appearance: none;
			width: 60px;
			border: 1px solid #000;
			font-family: OpenSansRegular;
			font-size: 13px;
			color: #000;
			text-align: center;
			padding: 5px 4px;
		}
		.grids > li > .item_cell .offer_add_to_cart {
			border: none;
			display: inline-block;
			background: none;
			-webkit-appearance: none;
			font-family: bold;
			font-size: 16px;
			text-transform: uppercase;
			border-top: 4px solid #ffc122;
			color: #000;
			background: url("/rr_images/decoration/btn_item_to_cart.png") no-repeat 20px 1px #ffc122;
			padding: 2px 13px 3px 55px;
			float: right;
			cursor: pointer;
		}
			.grids > li > .item_cell .offer_add_to_cart:hover {
				border-top: 4px solid #ba8c15
			}

		.grids > li > .item_cell p span {
			margin-top: 0;
		}

    .prices_block {
        text-align: left;
    }
        .prices_block .prices_title {
            padding-right: 5px;
            line-height: 32px;
            display: inline-block;
        }
        .prices_block .offers_choose {
            display: inline-block;
        }
            .prices_block .offers_choose .choose_offer {
                border: 1px solid #000;
                font-family: OpenSansRegular;
                font-size: 13px;
                color: #000;
                text-align: center;
                padding: 5px 4px;
            }

    .offers_list {

    }
        .grids > li > .item_cell .offer_price p {
            min-height: initial;
            line-height: 40px;
        }

	.offer_buying_block {
		text-align: left;
	}
		.grids > li > .item_cell .offer_quantity {
			border: none;
			display: inline-block;
			background: none;
			-webkit-appearance: none;
			width: 60px;
			border: 1px solid #000;
			font-family: OpenSansRegular;
			font-size: 13px;
			color: #000;
			text-align: center;
			padding: 5px 4px;
		}
		.grids > li > .item_cell .offer_add_to_cart {
			border: none;
			display: inline-block;
			background: none;
			-webkit-appearance: none;
			font-family: bold;
			font-size: 16px;
			text-transform: uppercase;
			border-top: 4px solid #ffc122;
			color: #000;
			background: url("/rr_images/decoration/btn_item_to_cart.png") no-repeat 20px 1px #ffc122;
			padding: 2px 13px 3px 55px;
			float: right;
			cursor: pointer;
		}
			.grids > li > .item_cell .offer_add_to_cart:hover {
				border-top: 4px solid #ba8c15
			}

    .grids > li > .item_cell a.c_btn {
        color: #f36c21;
        text-decoration: underline;
        display: inline-block;
        width: 83px;
        height: 15px;
        padding: 4px 0;
        line-height: 14px;
        margin: 5px 0 0px;
        background: url("/rr_images/decoration/btn_compare.png") no-repeat left 0;
    }

    .grids > li > .item_cell .rr_compare {
        margin: 10px 0 10px;
		min-height: 26px;
    }

.rr_hidden {
    display: none;
}
    .grids > li:hover .rr_hidden {
        display: block;
    }

.noDisplay {
	display: none !important;
}

.grids > li > .item_cell .addToCompare {
	color: #f36c21;
	text-decoration: underline;
	display: inline-block;
	width: 83px;
	height: 15px;
	padding: 0px 0px;
	line-height: 14px;
	margin: 13px 0px 15px;
	background: url("/html/img/btn_compare.png") no-repeat left 0px;
}
	.grids > li > .item_cell .addToCompare:hover {
		background: url("/html/img/btn_compare_h.png") no-repeat left 0px;
	}
	.grids > li > .item_cell .addToCompare > img {
		margin-right: 5px;
	}

.grids > li > .item_cell .comparePageLink, .grids > li > .item_cell .deleteFromCompare {
	background: #ffc122;
	text-decoration: none!important;
	display: block;
	width: 100%;
	color: #000000;
	text-align: center;
	white-space: nowrap;
	margin: 0px 0px 7px;
	text-decoration: none!important;
}
	.grids > li > .item_cell .deleteFromCompare {
		background: #c3c3c3;
		text-decoration: none!important;
	}


.catalog .ui > fieldset .rr_by_grid {
	background: url("/rr_images/decoration/bg_grid.png") no-repeat center center, url("/rr_images/decoration/btn_repeat.png") repeat;
	padding-right: 10px;
	padding-left: 10px;

	position: relative;
	top: 3px;
	color: #000;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	.catalog .ui > fieldset .rr_by_grid {
		padding: 4px 12px 5px 12px;
	}
}
.catalog .ui > fieldset .rr_by_grid:hover,
.catalog .ui > fieldset .rr_by_grid.active {
	background: url("/rr_images/decoration/bg_grid.png") no-repeat center center #ffc122;
}

.catalog .ui > fieldset .rr_by_strip {
	background: url("/rr_images/decoration/bg_strip.png") no-repeat center center, url("/rr_images/decoration/btn_repeat.png") repeat;
	padding-right: 10px;
	padding-left: 10px;

	position: relative;
	top: 3px;
	color: #000;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	.catalog .ui > fieldset .rr_by_strip {
		padding: 4px 12px 5px 12px;
	}
}
.catalog .ui > fieldset .rr_by_strip:hover,
.catalog .ui > fieldset .rr_by_strip.active {
	background: url("/rr_images/decoration/bg_strip.png") no-repeat center center #ffc122;
}

.rr_by_grid.active:before, .rr_by_strip.active:before {
	content: url("/rr_images/decoration/arr_sm_bottom.png");
	position: absolute;
	bottom: -7px;
	left: 50%;
	margin-left: -2px;
	z-index: 1;
}

.product_props {
	margin-bottom: 10px;
	text-align: left;
	font-size: 12px;
}
	.product_prop_title {
		display: inline-block;
		margin-right: 5px;
		font-weight: bold;
	}
	.product_prop_value {
		display: inline-block;
	}
	
.catalog .pagination {
	margin-top: 50px;
	font-size: 0;
}
	.catalog .pagination a {
		margin-left: 5px;
	}

#rr_catalog_products {
	position: relative;	
}

#loading {
	display: none;
    overflow: auto;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: -16px;
    z-index: 10100;
	background-color: rgba(255, 255, 255, 0.6);
}
	#loading.showed {
		display: block !important;
	}

.spinner {
	width: 40px;
	height: 40px;
	background-color: #333;
	margin: 0;
	top: 45%;
	left: 47%;
	position: absolute;
	-webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
	animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

div[id^="wait_"] {
   display: none !important;
}
